FROM openjdk:8-jre-alpine
LABEL maintainer="Liph <liph@gzwinsun.com>" app="gdtelgztelschoolcentercore"
ENV TZ=Asia/Shanghai
COPY app.jar app.jar
EXPOSE 11002
CMD java -jar app.jar --spring.profiles.active=test